=== debian/control ===
Source: sddm-kcm
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Harald Sitter <apachelogger@kubuntu.org>,
           Maximiliano Curia <maxy@debian.org>,
Build-Depends: cmake (>= 2.8.12),
               debhelper (>= 11~),
               extra-cmake-modules (>= 5.18.0~),
               libkf5archive-dev,
               libkf5auth-dev (>= 5.18.0~),
               libkf5configwidgets-dev (>= 5.18.0~),
               libkf5coreaddons-dev (>= 5.18.0~),
               libkf5i18n-dev (>= 5.18.0~),
               libkf5kio-dev (>= 5.18.0~),
               libkf5newstuff-dev,
               libkf5xmlgui-dev (>= 5.18.0~),
               libqt5x11extras5-dev (>= 5.4.0~),
               libx11-dev,
               libxcb-image0-dev,
               libxcb-shm0-dev,
               libxcb-xkb-dev,
               libxcb1-dev,
               libxcursor-dev,
               pkg-config,
               pkg-kde-tools (>= 0.15.16),
               qtbase5-dev (>= 5.4.0~),
               qtdeclarative5-dev (>= 5.4.0~),
               qttools5-dev (>= 5.4.0~),
Standards-Version: 4.1.4
Homepage: https://projects.kde.org/projects/kde/workspace/sddm-kcm
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/sddm-kcm
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/sddm-kcm.git

Package: kde-config-sddm
Architecture: any
Depends: qml-module-qtquick-layouts,
         qml-module-qtquick2,
         ${misc:Depends},
         ${shlibs:Depends},
Description: KCM module for SDDM
 KDE systemsettings module to configure SDDM login manager.
