=== debian/control ===
--- 
+++ 
@@ -6,15 +6,15 @@
            Maximiliano Curia <maxy@debian.org>,
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 11~),
-               extra-cmake-modules (>= 5.42.0~),
-               libkf5archive-dev (>= 5.42.0~),
-               libkf5auth-dev (>= 5.42.0~),
-               libkf5configwidgets-dev (>= 5.42.0~),
-               libkf5coreaddons-dev (>= 5.42.0~),
-               libkf5i18n-dev (>= 5.42.0~),
-               libkf5kio-dev (>= 5.42.0~),
-               libkf5newstuff-dev (>= 5.42.0~),
-               libkf5xmlgui-dev (>= 5.42.0~),
+               extra-cmake-modules (>= 5.50.0~),
+               libkf5archive-dev (>= 5.50.0~),
+               libkf5auth-dev (>= 5.50.0~),
+               libkf5configwidgets-dev (>= 5.50.0~),
+               libkf5coreaddons-dev (>= 5.50.0~),
+               libkf5i18n-dev (>= 5.50.0~),
+               libkf5kio-dev (>= 5.50.0~),
+               libkf5newstuff-dev (>= 5.50.0~),
+               libkf5xmlgui-dev (>= 5.50.0~),
                libqt5x11extras5-dev (>= 5.6.1~),
                libx11-dev,
                libxcb-image0-dev,
