=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                libkf5kio-dev (>= 5.50.0~),
                libkf5newstuff-dev (>= 5.50.0~),
                libkf5xmlgui-dev (>= 5.50.0~),
-               libqt5x11extras5-dev (>= 5.6.1~),
+               libqt5x11extras5-dev (>= 5.11.0~),
                libx11-dev,
                libxcb-image0-dev,
                libxcb-shm0-dev,
@@ -24,13 +24,13 @@
                libxcursor-dev,
                pkg-config,
                pkg-kde-tools (>= 0.15.16),
-               qtbase5-dev (>= 5.6.1~),
-               qtdeclarative5-dev (>= 5.6.1~),
-               qttools5-dev (>= 5.6.1~),
+               qtbase5-dev (>= 5.11.0~),
+               qtdeclarative5-dev (>= 5.11.0~),
+               qttools5-dev (>= 5.4.0~),
 Standards-Version: 4.1.4
 Homepage: https://projects.kde.org/projects/kde/workspace/sddm-kcm
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/sddm-kcm
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/sddm-kcm
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/sddm-kcm
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/sddm-kcm.git
 
 Package: kde-config-sddm
 Architecture: any
