## sddm-kcm 5.15.2

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,6 +1,6 @@
 project(sddm-kcm)
 cmake_minimum_required(VERSION 2.8.12 FATAL_ERROR)
-set(PROJECT_VERSION "5.15.1")
+set(PROJECT_VERSION "5.15.2")
 
 set(QT_MIN_VERSION "5.11.0")
 set(KF5_MIN_VERSION "5.54.0")
