## sddm-kcm 5.15.4

=== debian/changelog ===
sddm-kcm (4:5.15.4-0ubuntu1) disco; urgency=medium

  * New upstream bugfix release (5.15.4)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 04 Apr 2019 17:11:19 +0100
