## sddm-kcm 5.15.5

=== debian/changelog ===
sddm-kcm (4:5.15.5-0ubuntu1) eoan; urgency=medium

  * New upstream release (5.15.5)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 10 May 2019 13:49:36 +0100
