=== debian/changelog ===
sddm-kcm (4:5.15.90-0ubuntu2) eoan; urgency=medium

  * Remove obsolete dbus policy file.

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 08 Jun 2019 21:17:33 +0100

sddm-kcm (4:5.15.90-0ubuntu1) eoan; urgency=medium

  * New upstream (beta) release (5.15.90)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 18 May 2019 08:50:42 +0100
