## sddm-kcm 5.16.0

=== debian/changelog ===
sddm-kcm (4:5.16.0-0ubuntu1) eoan; urgency=medium

  * New upstream release (5.16.0)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 11 Jun 2019 11:37:40 +0100
