## sddm-kcm 5.16.1

=== debian/changelog ===
sddm-kcm (4:5.16.1-0ubuntu1) eoan; urgency=medium

  * New upstream release (5.16.1)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 18 Jun 2019 22:26:31 +0100
