## sddm-kcm 5.16.2

=== debian/changelog ===
sddm-kcm (4:5.16.2-0ubuntu1) eoan; urgency=medium

  * New upstream release (5.16.2)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 25 Jun 2019 18:24:58 +0100
