## sddm-kcm 5.16.3

=== debian/changelog ===
sddm-kcm (4:5.16.3-0ubuntu1) eoan; urgency=medium

  * New upstream release (5.16.3)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 09 Jul 2019 22:24:01 +0100
