## sddm-kcm 5.16.5

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,6 +1,6 @@
 project(sddm-kcm)
 cmake_minimum_required(VERSION 2.8.12 FATAL_ERROR)
-set(PROJECT_VERSION "5.15.90")
+set(PROJECT_VERSION "5.16.5")
 
 set(QT_MIN_VERSION "5.12.0")
 set(KF5_MIN_VERSION "5.58.0")
@@ -69,7 +69,7 @@
 install(TARGETS sddmthemeinstaller ${KF5_INSTALL_TARGETS_DEFAULT_ARGS})
 
 add_subdirectory(src)
-install(FILES sddmtheme.knsrc DESTINATION ${KDE_INSTALL_CONFDIR})
+install(FILES sddmtheme.knsrc DESTINATION ${KDE_INSTALL_KNSRCDIR})
 
 feature_summary(WHAT ALL FATAL_ON_MISSING_REQUIRED_PACKAGES)
