=== debian/changelog ===
sddm-kcm (4:5.17.5-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.
  * Bump Standards-Version to 4.5.0, no changes required.

 -- Pino Toscano <pino@debian.org>  Fri, 14 Feb 2020 21:50:56 +0100

sddm-kcm (4:5.17.5-1) experimental; urgency=medium

  * Team upload.

  [ Maximiliano Curia ]
  * New upstream release (5.16.5).
  * Salsa CI automatic initialization by Tuco
  * Update build-deps and deps with the info from cmake

  [ Pino Toscano ]
  * New upstream release.
  * Update the build dependencies according to the upstream build system:
    - bump KF packages to 5.62.0
    - remove unused libqt5x11extras5-dev, libx11-dev, libxcb-image0-dev,
      libxcb-shm0-dev, libxcb-xkb-dev, libxcb1-dev, libxcursor-dev, and
      qttools5-dev
    - explicitly add gettext
  * Bump the debhelper compatibility to 12:
    - switch the debhelper build dependency to debhelper-compat 12
    - remove debian/compat
  * Drop the migration from kde-config-sddm-dbg, no more needed after two
    Debian stable releases.
  * Unregister sddmtheme.knsrc as conffile, as it is no more in /etc.
  * Remove trailing whitespaces in changelog.
  * Bump Standards-Version to 4.4.1, no changes required.
  * Unregister also org.kde.kcontrol.kcmsddm.conf as conffile, as it is no
    more in /etc. (Closes: #946243)

 -- Pino Toscano <pino@debian.org>  Sun, 19 Jan 2020 10:17:02 +0100
