## sddm-kcm 5.18.1

=== debian/changelog ===
sddm-kcm (4:5.18.1-0ubuntu1) focal; urgency=medium

  * New upstream release (5.18.1)

 -- Rik Mills <rikmills@kde.org>  Tue, 18 Feb 2020 14:38:38 +0000
