## sddm-kcm 5.18.2

=== debian/changelog ===
sddm-kcm (4:5.18.2-0ubuntu1) focal; urgency=medium

  * New upstream release (5.18.2)

 -- Rik Mills <rikmills@kde.org>  Tue, 25 Feb 2020 18:31:49 +0000
