## sddm-kcm 5.19.3

=== debian/changelog ===
sddm-kcm (4:5.19.3-0ubuntu1) groovy; urgency=medium

  * New upstream release (5.19.3)

 -- Rik Mills <rikmills@kde.org>  Tue, 07 Jul 2020 14:02:13 +0100
