## sddm-kcm 5.19.4

=== debian/changelog ===
sddm-kcm (4:5.19.4-0ubuntu1) groovy; urgency=medium

  * New upstream release (5.19.4)

 -- Rik Mills <rikmills@kde.org>  Tue, 28 Jul 2020 20:44:05 +0100
